Trust & Company Managers - Bug #695

Go with Company Management-->Point no-28-->put normal value(without decimal)-->validate &

submit-->approve-->report-->Trust & Company Managers-->Report service type Comp
managers-->Why more than 4 digits showing after decimal.

10/04/2021 07:56 PM - arti saraswat

Status: Closed Start date: 10/04/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with Company Management-->Point no-28-->put normal value(without decimal)-->validate & submit-->approve-->report-->Trust &

Company Managers-->Report service type Comp managers-->Why more than 4 digits showing after decimal.

see attached screenshot
clipboard-202110041955-ftg1r.png

History

#1 - 10/04/2021 10:56 PM - Manessh p

- Status changed from New to Resolved

#2 - 10/05/2021 04:04 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
